flashplayer_100x100Mesaje de error en Youtube (por ejemplo) a la hora de ver videos:

“Hello, you either have JavaScript turned off or an old version of Macromedia’s Flash Player. Get the latest Flash player.”

Para instalar el plugin de Adobe Flash Player en Ubuntu 9.04 y que funcione en Firefox cuando acabas de realizar la instalación de tu sistema operativo tienes que hacer estos pasos:

  1. Descargar el archivo tar.gz de la página oficial de Adobe.
  2. Ir al directorio donde lo guardaste y descomprimir:
    $ sudo tar -xzvf install_flash_player_10_linux.tar.gz
  3. Mover el archivo a la carpeta de plugins de Firefox:
    $ sudo mv libflashplayer.so /usr/lib/firefox/plugins/
  4. Reiniciar Firefox

Listo, ya debes poder visualizar los videos de Youtube y todo lo que requiera el plugin de Adobe Flash Player.